Problems with daily training and usage - [ [ /Bug #1318

The oxygen value of the oxygen cylinder cannot be set directly

05/16/2025 04:43 PM - Zhou Yanan

Status: (00/BeVerified Start date: 05/16/2025

Priority: Medium % Done: 0%

Assignee: Zhou Yanan Spent time: 0.00 hour

Category:

Target version:

Reporter: aoo FlightPhase: N/A

Phone: X 100%Reproducible:  YES

PlannedFixDate: 05/23/2025 ReproductionSteps: change oxygen quantity at Maintenance
page in ATA 35 OXYGEN

SoftVersion: 1.9.15.44923 IssueType: SoftSystem(FunctionLogic)

Description

It is hoped that the oxygen pressure value of the oxygen cylinder can be manually set on IOS

It should be noted that the oxygen cylinders of CEO and NEO are different

History

#1 - 05/16/2025 08:47 AM - Zhou Yanan

- Assignee set toll 010

#2 - 05/23/2025 10:18 AM -0 [0

- Assignee changed from[ 11 to Zhou Yanan
- Reporter set to100

- Phone set to X

- PlannedFixDate set to 05/23/2025

- SoftVersion set to 1.9.15.44923

- FlightPhase set to N/A

- 100%Reproducible set to YES

- ReproductionSteps updated

Oxygen pressure value now can be manually set at Maintenance page. It is distinguished with the cylinders of ceo and neo.

#3 - 06/10/2025 02:14 PM - Zhou Yanan

- Status changed from 000 /Remains to 000 /InProgress

It is currently available for testing. However, this function is currently located within the maintenance page and is not convenient to use. Please move

it to the "quantities" module of the AIRCRAFT SET page.

#4 - 06/11/2025 01:55 PM -0 01

Now oxygen quantity is available on AIRCRAFT SET page

#5 - 06/11/2025 01:55 PM -0 01

- Status changed from 100 /InProgress to 100 /BeVerified
